/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #ff3333;
	}
.cc45               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc46               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
span#e22            { /* images/migrant_sports_26... */
	border          :   0px none #616161;
	background      : transparent url(images/migrant_sports_261113018004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :   0px;
	width           : 750px;
	height          :  70px;
	}
span#e21            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,8px,0px);
	background      : transparent url(images/migrant_sports_261113018003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   8px;
	}
span#e20            { /* images/migrant_sports_26... */
	border          :   0px none #ff3300;
	clip            : rect(0px,750px,4px,0px);
	background      : transparent url(images/migrant_sports_261113018002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 750px;
	height          :   4px;
	}
span#e19            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
h1#e18              { /* MIGRANT SPORTSWEAR LTD */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
h4#e17              { /* TACKLE BAGS AND CONTACT ... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 287px;
	height          :  25px;
	}
h5#e16              { /* MANA TACKLE BAGS AND TEC... */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 157px;
	width           : 258px;
	height          :  21px;
	}
div#e15             { /* Rugged Tackle Bags desig... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 181px;
	width           : 385px;
	height          : 183px;
	}
h5#e14              { /* MANA TECH RINGS */
	text-align      : left;
	position        : absolute;
	left            :  43px;
	top             : 388px;
	width           : 258px;
	height          :  21px;
	}
div#e13             { /* 13"    €39.00\ \15"    €... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  44px;
	top             : 420px;
	width           :  90px;
	height          :  57px;
	}
span#e12            { /* images/migrant_sports_26... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/migrant_sports_261113018001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 575px;
	width           : 800px;
	height          :  25px;
	}
span#e11            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 775px;
	top             :   0px;
	width           :  25px;
	height          : 600px;
	}
span#e10            { /* :: */
	color           : #cc0000;
	position        : absolute;
	left            : 681px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e9             { /* Contact */
	color           : #cc0000;
	position        : absolute;
	left            : 697px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
a#a9                { /* Contact */
	color           : #cc0000;
	}
div#e8              { /* CONTACT JACKETS.  */
	position        : absolute;
	left            : 407px;
	top             : 388px;
	width           : 141px;
	height          :  29px;
	}
div#e7              { /* SNR XL      €66.00\ \SNR... */
	position        : absolute;
	left            : 410px;
	top             : 423px;
	width           : 155px;
	height          : 115px;
	}
div#e6              { /* &lt;previous  */
	position        : absolute;
	left            : 528px;
	top             :  83px;
	width           :  90px;
	height          :  19px;
	}
div#e5              { /* &gt;training and adverti... */
	position        : absolute;
	left            : 323px;
	top             :  83px;
	width           : 185px;
	height          :  22px;
	}
span#e4             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113017004.jpg) no-repeat top left;
	position        : absolute;
	left            : 171px;
	top             : 394px;
	width           : 173px;
	height          : 165px;
	}
span#e3             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 594px;
	top             : 395px;
	width           : 151px;
	height          : 164px;
	}
span#e2             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113017002.jpg) no-repeat top left;
	position        : absolute;
	left            : 646px;
	top             : 115px;
	width           : 110px;
	height          : 262px;
	}
span#e1             { /* images/migrant_sports_26... */
	background      : transparent url(images/migrant_sports_261113017001.jpg) no-repeat top left;
	position        : absolute;
	left            : 511px;
	top             : 117px;
	width           : 108px;
	height          : 246px;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 800px;
	height          : 600px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	}



/*--- EndOfFile ---*/
